@charset "utf-8";
/* CSS Document */
#thumbplace_1245465 {margin: 0 0 1em;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1245465 {float: right; margin: 0;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1245465 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;}
}

